import 'mocha';
import { databaseBackupDirectory, databaseDirectory, moveDir, storeBackupDirectory, storeDirectory } from './before';

moveDir(storeBackupDirectory, storeDirectory);
moveDir(databaseBackupDirectory, databaseDirectory);
